OpenDocMan 'out.php' Cross-Site Scripting Vulnerability

Solution:
The vendor has released a patch. Please see the references for more information.


OpenDocMan OpenDocMan 1.2p3

OpenDocMan OpenDocMan 1.2rc3

OpenDocMan OpenDocMan 1.0

OpenDocMan OpenDocMan 1.1

OpenDocMan OpenDocMan 1.2

OpenDocMan OpenDocMan 1.2.5


 

Privacy Statement
Copyright 2010, SecurityFocus